:root{
  /*--primary:#010a35;*/
  --primary:#1e8ebc;
  --secondary:#ff800f;
}

.primary-bg{
  background-color: var(--primary);
}

.primary-color{
  color: var(--primary);
}

.secondary-bg{
  background-color: var(--secondary);
}

.secondary-color{
  color: var(--secondary);
}

ul,li{
  list-style: none;
  margin: 0;
  padding: 0;
}

a{
  text-decoration: none;
  color: inherit;
}

body{
  font-family: "Fustat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  color:#505659;
  font-size: 18px;
}

h1,h2,h3,h4,h5,h6,.display-1,.display-2,.display-3,.display-4,.display-5,.display-6{
  font-weight: 700;
  font-style: normal;
  color: var(--primary);
}

.company-logo{
  max-width: 150px;
}

.main-menu-wrapper{
    border-bottom-left-radius: 20px;
    background-color: var(--secondary);
    padding-bottom: 5px;
}

.menu-wrapper{
    background-color: var(--primary);
    border-bottom-left-radius: 20px;
}

.get-quote-snap{
    border-bottom-right-radius: 20px;
    background-color: var(--primary);
    padding-bottom: 6px;
}

.get-quote-btn-wrapper {
    border-bottom-right-radius: 20px;
    padding: 11px 0 !important;
}

.nav-link{
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
    color: #000;
    font-weight: 700;
}

.nav-link:hover{    
    color: #fff;
}

.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 3rem;
}

.get-quoted-btn{
    margin:8px 0;
    display: inline-block;
}

.drive-icon{
    gap: 0;
}

.banenr-wrapper{
    margin-top: -78px;
    z-index: -1;
}

.carousel-caption{
    background-color: rgba(1, 10, 53, 0.6);
}

.what-we-do-details {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 3.5rem;
  width: 50%;
  margin: 0 auto;
}

.services-wrapper{
    background: linear-gradient(to bottom, rgba(31,40,47,0.8), rgba(31,40,47,0.6)), 
    url('../images/banner-2.jpg') center/cover no-repeat;
    background-attachment: fixed;
}

.quality-list li{
    list-style:disc;
}

.service-item-wrapper {
    aspect-ratio: 480 / 480; 
    width: 100%;

    background:url(../images/service-1.jpg) center/cover no-repeat;
    -webkit-mask-image: url('../images/imag-wrapper.png');
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;

  mask-image: url('../images/imag-wrapper.png');
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}

.choose-us-item-wrapper{
background:url(../images/why-choose-image-wrapper.png) center/cover no-repeat;
  -webkit-mask-image: #fff;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: #fff;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}

.services-two{
    background:url(../images/service-2.jpg) center/cover no-repeat;
}

.services-three{
    background:url(../images/service-3.jpg) center/cover no-repeat;
}

.services-title{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.5rem;
    background-color: rgba(1, 10, 53, 0.6);
}

.abn-wrapper{
    background-color: #fff;
    margin-right: 1rem;
}

.abn-wrapper .nav-link{
    color: var(--primary);
    font-weight: 700;
}

.why-image{
    width: 15%;
}

.get-quote-image{
  border:6px solid #fff;
}

.form-wrapper{
  background-color:rgba(255, 255, 255, 0.6);
}

.gallery-image{
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.trust-image-wrapper{
  position: relative;
  display: inline-block;
  border-radius: 20px;
  overflow: hidden;
}

.trust-image-wrapper-right{
  position: relative;
  display: inline-block;
  border-radius: 20px;
  overflow: hidden;
}

.trust-image-wrapper img{
  display: block;
  border-radius: inherit;
 /* -webkit-mask-image: url('../images/bg-7.png'); 
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: cover;
  mask-image: url('../images/bg-7.png');
  mask-repeat: no-repeat;
  mask-size: cover;*/
}

.trust-image-wrapper-right img {
  display: block;
  border-radius: inherit;
  -webkit-mask-image: url('../images/bg-8.png'); 
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: cover;
  mask-image: url('../images/bg-8.png');
  mask-repeat: no-repeat;
  mask-size: cover;
}

.trust-image-wrapper::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  border: 5px solid #fff; 
  -webkit-mask-image: url('../images/bg-7.png');
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: cover;
  mask-image: url('../images/bg-7.png');
  mask-repeat: no-repeat;
  mask-size: cover;
  pointer-events: none;
}

.trust-image-wrapper-right::after  {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  border: 5px solid #fff; 
  -webkit-mask-image: url('../images/bg-8.png');
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: cover;
  mask-image: url('../images/bg-8.png');
  mask-repeat: no-repeat;
  mask-size: cover;
  pointer-events: none;
}

.trsut-loop-wrapper{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(1, 10, 53, 0.6);
  padding-left: 1.5rem;
}

.fa-star{
  color:orange;
}

.owl-nav{
  text-align: center;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background: var(--secondary);
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
    font-size: inherit;
  font-size: inherit;
  font-size: inherit;
  width: 50px;
  height: 50px;
  color: #fff;
  font-size: 2rem;
  margin: 5px;
}

.contact-footer{
  border-top: 1px solid #fff;
}

.business-hours-title {
  border-bottom: 1px solid var(--primary);
  padding-bottom: 8px;
}

.footer-list li {
  margin-bottom: 10px;
}

.footer-list li::before {
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
  content: '\f061';
  color: var(--secondary);
  margin-right: 7px;
}



 .mobile-icon {
   display: block;
 }

 .mobile-icon .mobile {
   display: none;
 }

 .mobile-icon .email {
   display: block;
 }

 .mobile-icon .material-button-anim {
   position: fixed;
   bottom: 3%;
   left: 36px;
   padding: 0 0;
   text-align: center;
   max-width: 320px;
   z-index: 999999999999;
 }

 .mobile-icon1 .material-button-anim {
   position: fixed;
   bottom: 3%;
   left: 36px;
   padding: 0 0;
   text-align: center;
   max-width: 320px;
   z-index: 999999999999999;
 }

 .material-button {
   position: relative;
   top: 0;
   z-index: 1;
   width: 70px;
   height: 70px;
   font-size: 1.5em;
   color: #fff;
   background: var(--primary);
   border: 1px solid #fff;
   border-radius: 50%;
   box-shadow: 0 3px 6px rgba(0, 0, 0, .275);
   outline: none;
 }

 .back-to-top {
   position: fixed;
   display: none;
   right: 30px;
   bottom: 30px;
   z-index: 11;
   animation: action 1s infinite alternate;
   background: var(--secondary) !important;
   padding: 4px;
 }

 .material-button-toggle {
   z-index: 3;
   width: 50px;
   height: 50px;
   margin: 0 auto;
   text-align: center;
   line-height: 50px;
 }

 @keyframes bounce {
   0% {
     margin-top: 0;
   }

   50% {
     margin-top: -15px;
     margin-bottom: 15px;
   }

   100% {
     margin-top: 0;
   }
 }

 @keyframes roket-roket-circle-anim {
   0% {
     transform: rotate(0deg) scale(1) skew(0deg);
     opacity: 0.1;
   }

   30% {
     transform: rotate(0deg) scale(1.25) skew(0deg);
     opacity: 0.25;
   }

   100% {
     transform: rotate(0deg) scale(1.5) skew(0deg);
     opacity: 0;
   }
 }

 .material-button-toggle:not(:hover):not(:focus):not(:active) {
   transition: .25s !important;
   animation: 2.25s bounce infinite !important;
 }

 .material-anim {
   width: 100%;
   height: 100%;
   text-indent: -9999px;
   z-index: 0;
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   box-shadow: none;
 }

 .material-anim.one {
   -webkit-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
   -moz-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
   -ms-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
   -o-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
   animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
   -webkit-transition: all 0.5s !important;
   -moz-transition: all 0.5s !important;
   -o-transition: all 0.5s !important;
   transition: all 0.5s !important;
 }

 .material-anim.two {
   border: 2px solid #649831 !important;
   opacity: 0.1 !important;
   background: var(--primary) !important;
   -webkit-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
   -moz-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
   -ms-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
   -o-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
   animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
   -webkit-transition: all 0.5s !important;
   -moz-transition: all 0.5s !important;
   -o-transition: all 0.5s !important;
   transition: all 0.5s !important;
 }

 #cd-top {
   display: none;
 }

 .back-to-top {
   background-color: var(--secondary-color);
   border: 1px solid #fff;
 }


@media(max-width:768px){
  .hide-me{
    display:none !important;
  }

  .company-logo{
    margin: 0 auto;
  }

  .banenr-wrapper {
    margin-top: 0;
    z-index: 0;
  }

  .max-wrapper{
    justify-content: center;
    background-color: var(--secondary);
    padding: 5px 0;
  }

  .main-menu-wrapper,.menu-wrapper {
    border-bottom-left-radius: 0;
  }

  .navbar-toggler {
    width: 100%;
  }

  .carousel-item img{
    height: 350px;
    object-fit: cover;
  }

  .why-choose-us-list{
    gap:0 !important;
  }

  .welcome-wrapper .gx-5 {
    --bs-gutter-x: 0;
  }

  .what-we-do-details {
    bottom: 34px;
    
  }

  .what-we-do-details h5{
    font-size: 1rem;
  }

  .gallery-image {
    height: 100px;
  }

  .trust-image-wrapper img,.trust-image-wrapper-right img {
    height: 170px;
  }

  .navbar-collapse {
    text-align: center;
  }

  .abn-wrapper {
    margin-right: 0;
    margin: 0 auto !important;
    padding-left: 2rem;
  }
}